## plastic-icon-pack 1.0-1

=== debian/changelog ===
plastic-icon-pack (1.0-1) unstable; urgency=low

  * package no longer conflicts with Plastic Theme Pack

 -- D-Iivil <ricky@hevikaraoke.fi>  Sun, 17 Oct 2010 19:42:16 +0200
