## plastic-icon-pack 1.0-2

=== debian/changelog ===
plastic-icon-pack (1.0-2) unstable; urgency=low

  * package no longer conflicts with Plastic Theme Pack

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 01 Dec 2010 23:15:16 +0200
