=== debian/control ===
Source: plastic-icon-pack
Section: user/system
Priority: optional
Maintainer: D-Iivil <ricky@hevikaraoke.fi>
Standards-Version: 3.6.0

Package: plastic-icon-pack
Architecture: all
Depends: theme-customizer
Description: Black Plastic icon pack to be used with Theme Customizer
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
 VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
 iAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfA
 CAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAH
 vgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCd
 mCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7
 AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7
 AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkX
 KxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G
 /yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUA
 oOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7i
 JIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5E
 mozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcA
 APK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCB
 KrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv
 1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggX
 mYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyG
 vEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXA
 CTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIx
 h1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBoj
 k8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU0
 5QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgX
 aPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+Y
 TKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV
 81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkG
 WcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2q
 qaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxr
 qpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acK
 pxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VH
 DFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYP
 jGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x
 1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l
 1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6T
 vZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPj
 thPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWd
 m7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nv
 nl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5
 QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeG
 P45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8Yu
 ZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxap
 LhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgq
 TXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqoh
 TZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdl
 V2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxx
 edsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWF
 fevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavE
 uWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/
 PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttV
 AVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRS
 j9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92
 HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLT
 k2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy
 2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L15
 8Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L9
 6fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bC
 xh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz
 /GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdv
 kl/FRgAABzxJREFUeNrcml9oU+8Zxz9t0tM0pkapNkGpabUU8eeSzkJRQoI3
 Q2GerT8UBCkUeiEMLwZChV14VYTpxa6EMi/aebGLVQv6C0NkUt2pRVGkzVG8
 CLVJbElzop2mif0Tm3YXv553SZO0SatbuwcCyXve95z3c57n+T5PTlK2vLzM
 djZj5ofOzs4fgd8Av9ii+30LDPb29v5FHyjTPdDZ2flX4MI2ufF/B37b29ub
 Ll/Z/IVttHmAXwO/ywyhH4tZtbi4yLNnz9A0DQCbzcaJEycwGo3/C4gLwE39
 yvb1ZqfTae7fv8/MzIwYSyQSxGIx2traMBgM/20AS04Sr2WhUIiZmRm8Xi83
 btwA4MqVKyiKQigU4tChQ2Lu6Ogo0WiUZDJJIpEAoLq6mpqaGmw2G0eOHPk+
 KrSWBYNBAGRZxuFwiPeKohAMBgXA6OgoIyMjOesTiQSJRIJQKMT4+Dhut5vd
 u3cDEIvFCAaDaJpGIpEglUohSRI1NTXY7Xaam5s3B5BOp0Xcy7KMqqpYrVZk
 WaarqwtN00in0xgMBiKRCADd3d3YbDbs9p+jMxqN8u7dOwYGBhgbG2NwcJC2
 tjZev36dFziVSjE1NcXU1BRAQYiiACKRCKlUCq/Xi9VqRVEUHA4Hsizj9XpR
 FIVIJEJdXZ0AdblcJJNJBgYGSCaTNDY24na7cbvdXL16Fb/fz9DQkPBsa2sr
 TU1NWK1WTCYT8/PzaJrG3bt3iUajm/NAKBQCwOPxAKCqKuFwGFmW8Xg8Ig/q
 6uqy1iWTSW7fvi0+u1wuuru7OXfuHH6/n2AwiMlk4syZMzgcDjRNQ1VVFhYW
 sNlszM/Pi/zZFEBm+AAoisKuXbvE2LVr18ScfFZdXU0ikcDv9wv51U3fvM/n
 IxAI5F2vh+GGACYmJkgkEjidThwOB4qiEI/HicfjqKqK0+nE6XSiqioTExN5
 z6ErkdvtBmB4eBgAh8OBw+FAVVUCgQAmk4mDBw9SVVXF9PQ0kiRht9uzFK5k
 AD189Lvv8/nEMZ/Ph9PpFImtzxVCbbFw9uxZkYQulwu/38/AwAAABw4cECGp
 58Fam81n5aWGTyaAoihZx1aHkcVioaOjg46ODlwul5DZZDKZFUr6ulI3v64H
 YrFYVvgAPHz4MGeew+EQYZRp0WiUixcvAtDY2ChgAOGFzVp5McXL6/UKV69+
 hcPhrDmFbGxsjOvXr5NMJjl16hQA8XgcAKvVKvLtm3pgdfh0dXXl3GVZlrl1
 6xayLHPz5s2CKqQnczKZFKoSDoeFCAwNDfH06dOsJNbDbK3Ww7hW+ExPT4sL
 hMNhVFUVPY2e4LoqZapRIRVyuVzY7XYhp4FAgHg8TmtrK5qmEQgEePv2bV4R
 KQRhXKv6ZoaGnrw2m00UtEePHjExMYHP56O9vR2v15sFoKuQxWKhsbFRVOfM
 4nbnzh3a29uRZRlN0wiHw6KQ6dfVNK10AL18ezwewuGwAKivrxdzGhoaBIDH
 48Hj8Ygw0nufVCrF8PAwT548YXZ2ls+fP/P161eMRiNlZWXE43F6enowm81I
 kkRFRYXImYWFBRENDx48wGazcezYseIA7HY7U1NTnD9/Xozt3bs3q12or69n
 dHQURVE4fvx41npdfdb6cqTb0tKSkNZ8Njs7y+zsrLipmRA5AK9evSIajRKL
 xXJO9OHDB/r6+gpeSJIk9uzZg9ls5v3796RSKS5dusTRo0c3LZdzc3Ncvnw5
 p9YYV28+XxIWa6lUikgkQktLC7W1tUxOTrJv3z6ampo2DfDlyxcAoU55AXQX
 nT59mtra2pIvMjk5yeDg4JqN3be2cra5bXuA7/I8RI9XgJcvX/Lx40fRDx0+
 fHjrA3z69Em8v3fvXtaxpqYmenp6tjbAAeB0nvFR4EUgwPPnz3PqxpYCOAr8
 Oc/4H4EXwJs3b74ZwP9nEkejUebm5ko+2eoiU8jC4TCPHz8u6dx6X1QUQEVF
 BZIklQygN2Lrur28vOQHwpm907oAkiRhMpm+G4DBYCj5Bi0tLRUPYDKZMJvN
 JQNUVlYWDVDsXN0K/RRW0ANVVVUbBpgqK+NvZWU5x9XlZVhexmg0luzhkgAq
 Kys3BKCHRXl5OZV5QsS4uAgrX2a+K4AkSSW7ODMHDAYDO3bsyD0+Nwdfv24o
 hNLp9PoAdrudWCxGf3//prT5mNmcF0BaUZLvBtDS0iLqQL5vZOvZL81mPBYL
 nStPLXIAVmrLRlSoaBnVIdbqNPv7+9knSfzzhx9Ky5EV7R8ZGcnqWEsBWP2k
 uuReSC9As0tL3M3oOoux1yseGB8fZ3x8vGQPGwwGWltb8wL8qxSpbGhoIBgM
 8odVT6OLTfTm5uaii15m9bbZbOzcuVMfSmYC/MTPfzEoyk6ePEldXd2aP/0U
 elSzf//+DVX5PPYTZP/V4EGBNn4r2gvA09vbm8oEMAC/B34F7N2iG48D/wD+
 1NfXl1peXv6PB7ar/XsAz6tSN+Lwv7gAAAAASUVORK5CYII=
 ====
XSBC-Bugtracker: mailto:ricky@hevikaraoke.fi
XSBC-Maemo-Display-Name: Black Plastic Icon Pack
